[MediaWiki-l] Piwik Extension

Legault, Phillip [ITSUS] PLEGAULT at ITS.JNJ.COM
Wed Oct 21 15:54:22 UTC 2015


Does anyone know if the Piwik Integration extension supported in

MediaWiki 1.25.3
PHP 5.4.40 (apache2handler)
MySQL 5.6.19-log
Piwik Integration 2.4.2

I have in my configuration
require_once "$IP/extensions/Piwik/Piwik.php";
$wgPiwikURL = "server.com/";
$wgPiwikIDSite = 1;
$wgPiwikIgnoreSysops = false;
$wgUseSiteJS = true;

view page source I see <!-- You need to set the settings for Piwik -->

Thanks you for your help!

Phil




More information about the MediaWiki-l mailing list